summaryrefslogtreecommitdiffstats
path: root/config/amnesia
diff options
context:
space:
mode:
authoranonym <anonym@riseup.net>2016-09-19 21:58:13 +0200
committeranonym <anonym@riseup.net>2016-09-20 01:32:28 +0200
commitab562fd41148c669e914b62506d7dc92b075027f (patch)
tree750c3a8747173361b4066fbbf9f1f7786857ad5a /config/amnesia
parent46bfed6a8519742be2539bfe920196da6fa2f5cd (diff)
Install Linux 4.7.
While preparing Tails 2.6 it was discovered that our previous last minute bump of the 'debian' snapshot (to get Jessie 8.6) caused linux-compiler-gcc-4.9-x86 to be updated to a version from another Linux source version (4.7) than what we planned to install (4.6), resulting in the tagged snapshot being impossible to create since it would require two different linux source packages which we do not support. Note that this includes bumping the aufs4-standalone Git submodule to the latest branch for Linux 4.7.
Diffstat (limited to 'config/amnesia')
-rw-r--r--config/amnesia2
1 files changed, 1 insertions, 1 deletions
diff --git a/config/amnesia b/config/amnesia
index 96fb331..e0d285b 100644
--- a/config/amnesia
+++ b/config/amnesia
@@ -22,7 +22,7 @@ AMNESIA_ISOHYBRID_OPTS="-h 255 -s 63"
REQUIRED_SYSLINUX_UTILS_UPSTREAM_VERSION="6.03~pre20"
# Kernel version
-KERNEL_VERSION='4.6.0-0.bpo.1'
+KERNEL_VERSION='4.7.0-0.bpo.1'
KERNEL_SOURCE_VERSION=$(
echo "$KERNEL_VERSION" \
| perl -p -E 's{\A (\d+ [.] \d+) [.] .*}{$1}xms'